p#notice = notice

p
  strong User:
  = @review.user.username
p
  strong Vendor:
  = @review.vendor.title
p
  strong Review:
  = @review.review

=> link_to 'Edit', edit_admin_review_path(@review)
'|
=< link_to 'Back', admin_reviews_path
